3 Replies Latest reply on Aug 4, 2011 4:55 AM by Willem Jiang

    Fuse ESB 4.4 or 3.6

    Diwakar Jois Newbie

      Hi,

       

             Which is the preferred version of FUSE ESB? 4.4 or 3.6?

             Please let me know your comment.

       

      With Best Regards,

      Diwakar